Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -339,431 +1091,623 @@
 }
 
-54 // SURFACE_META V: 4 I: 6 planar
+179 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-55 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+180 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-56 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+181 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-57 // SURFACE_META V: 18 I: 54 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+182 // SURFACE_META V: 18 I: 54 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-58 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+183 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-59 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+184 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-60 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+185 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-61 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+186 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-62 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+187 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/9techwall01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-63 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-64 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-65 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-66 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-67 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-68 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-69 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-70 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-71 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-72 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-73 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-74 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-75 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-76 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-77 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-78 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-79 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-80 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-81 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-82 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-83 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-84 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-85 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-86 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-87 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-88 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-89 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-90 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-91 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-92 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-93 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-94 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-95 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-96 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-97 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-98 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-99 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-100 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-101 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-102 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-103 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-104 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-105 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-106 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-107 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-108 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-109 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-110 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-111 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-112 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-113 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-114 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-115 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-116 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-117 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-118 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-119 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-120 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-121 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-122 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-123 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-124 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/wood/box
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-125 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+188 // SURFACE_META V: 18 I: 54 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+189 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+190 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+191 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+192 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+193 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/9techwall01
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+194 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+195 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+196 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+197 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+198 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+199 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+200 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+201 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+202 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+203 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+204 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+205 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+206 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+207 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+208 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+209 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+210 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+211 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+212 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+213 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+214 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+215 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+216 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+217 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+218 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+219 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+220 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+221 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+222 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+223 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+224 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+225 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+226 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+227 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+228 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+229 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+230 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+231 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+232 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+233 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+234 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+235 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+236 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+237 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+238 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+239 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+240 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+241 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+242 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+243 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+244 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+245 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+246 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+247 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+248 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+249 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+250 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+251 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+252 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+253 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+254 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+255 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+256 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+257 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+258 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+259 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+260 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+261 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+262 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+263 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+264 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+265 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+266 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+267 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+268 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+269 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+270 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+271 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+272 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+273 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+274 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+275 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+276 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+277 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+278 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+279 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+280 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+281 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/wood/box
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+282 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -771,5 +1715,5 @@
 }
 
-126 // SURFACE_META V: 4 I: 6 planar
+283 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -777,5 +1721,5 @@
 }
 
-127 // SURFACE_META V: 4 I: 6 planar
+284 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -783,5 +1727,5 @@
 }
 
-128 // SURFACE_META V: 4 I: 6 planar
+285 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -789,5 +1733,5 @@
 }
 
-129 // SURFACE_META V: 4 I: 6 planar
+286 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -795,5 +1739,5 @@
 }
 
-130 // SURFACE_META V: 4 I: 6 planar
+287 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -801,5 +1745,5 @@
 }
 
-131 // SURFACE_META V: 4 I: 6 planar
+288 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -807,5 +1751,5 @@
 }
 
-132 // SURFACE_META V: 4 I: 6 planar
+289 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -813,5 +1757,5 @@
 }
 
-133 // SURFACE_META V: 4 I: 6 planar
+290 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -819,5 +1763,5 @@
 }
 
-134 // SURFACE_META V: 4 I: 6 planar
+291 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_gray
@@ -825,5 +1769,5 @@
 }
 
-135 // SURFACE_META V: 4 I: 6 planar
+292 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/wood/wizwood1_5
@@ -831,5 +1775,5 @@
 }
 
-136 // SURFACE_META V: 4 I: 6 planar
+293 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/wood/wizwood1_5
@@ -837,5 +1781,5 @@
 }
 
-137 // SURFACE_META V: 4 I: 6 planar
+294 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/wood/wizwood1_5
@@ -843,5 +1787,5 @@
 }
 
-138 // SURFACE_META V: 4 I: 6 planar
+295 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/wood/wizwood1_5
@@ -849,5 +1793,5 @@
 }
 
-139 // SURFACE_META V: 4 I: 6 planar
+296 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/wood/wizwood1_5
@@ -855,5 +1799,5 @@
 }
 
-140 // SURFACE_META V: 7 I: 15 planar
+297 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/spacestation1/c_blue_dark
@@ -861,5 +1805,5 @@
 }
 
-141 // SURFACE_META V: 7 I: 15 planar
+298 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/spacestation1/c_blue_dark
@@ -867,5 +1811,5 @@
 }
 
-142 // SURFACE_META V: 4 I: 6 planar
+299 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/exit_red
@@ -873,5 +1817,5 @@
 }
 
-143 // SURFACE_META V: 4 I: 6 planar
+300 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -879,5 +1823,5 @@
 }
 
-144 // SURFACE_META V: 4 I: 6 planar
+301 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -885,5 +1829,5 @@
 }
 
-145 // SURFACE_META V: 4 I: 6 planar
+302 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -891,5 +1835,5 @@
 }
 
-146 // SURFACE_META V: 4 I: 6 planar
+303 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/red3
@@ -897,5 +1841,221 @@
 }
 
-147 // SURFACE_META V: 4 I: 6 planar
+304 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+305 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+306 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+307 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+308 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+309 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+310 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+311 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+312 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+313 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+314 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+315 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+316 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+317 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+318 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+319 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+320 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+321 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+322 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+323 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+324 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+325 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+326 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+327 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+328 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+329 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+330 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+331 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+332 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+333 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+334 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+335 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+336 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+337 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+338 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+339 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/red3
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+340 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -903,5 +2063,5 @@
 }
 
-148 // SURFACE_META V: 4 I: 6 planar
+341 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -909,5 +2069,5 @@
 }
 
-149 // SURFACE_META V: 5 I: 9 planar
+342 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/spacestation1/leather
@@ -915,5 +2075,5 @@
 }
 
-150 // SURFACE_META V: 4 I: 6 planar
+343 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -921,5 +2081,5 @@
 }
 
-151 // SURFACE_META V: 3 I: 3 planar
+344 // SURFACE_META V: 3 I: 3 planar
 {
 	shader textures/spacestation1/leather
@@ -927,5 +2087,5 @@
 }
 
-152 // SURFACE_META V: 4 I: 6 planar
+345 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -933,5 +2093,5 @@
 }
 
-153 // SURFACE_META V: 4 I: 6 planar
+346 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -939,5 +2099,5 @@
 }
 
-154 // SURFACE_META V: 4 I: 6 planar
+347 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -945,5 +2105,5 @@
 }
 
-155 // SURFACE_META V: 4 I: 6 planar
+348 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -951,5 +2111,5 @@
 }
 
-156 // SURFACE_META V: 4 I: 6 planar
+349 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -957,5 +2117,5 @@
 }
 
-157 // SURFACE_META V: 4 I: 6 planar
+350 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -963,5 +2123,5 @@
 }
 
-158 // SURFACE_META V: 9 I: 24 planar
+351 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -969,5 +2129,5 @@
 }
 
-159 // SURFACE_META V: 9 I: 24 planar
+352 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -975,5 +2135,5 @@
 }
 
-160 // SURFACE_META V: 9 I: 24 planar
+353 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -981,5 +2141,5 @@
 }
 
-161 // SURFACE_META V: 9 I: 24 planar
+354 // SURFACE_META V: 9 I: 24 planar
 {
 	shader textures/spacestation1/leather
@@ -987,5 +2147,5 @@
 }
 
-162 // SURFACE_META V: 4 I: 6 planar
+355 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -993,5 +2153,5 @@
 }
 
-163 // SURFACE_META V: 4 I: 6 planar
+356 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -999,5 +2159,5 @@
 }
 
-164 // SURFACE_META V: 4 I: 6 planar
+357 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1005,5 +2165,5 @@
 }
 
-165 // SURFACE_META V: 4 I: 6 planar
+358 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/leather
@@ -1011,5 +2171,5 @@
 }
 
-166 // SURFACE_META V: 5 I: 9 planar
+359 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/spacestation1/chair
@@ -1017,5 +2177,5 @@
 }
 
-167 // SURFACE_META V: 4 I: 6 planar
+360 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
@@ -1023,5 +2183,5 @@
 }
 
-168 // SURFACE_META V: 4 I: 6 planar
+361 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
@@ -1029,5 +2189,5 @@
 }
 
-169 // SURFACE_META V: 4 I: 6 planar
+362 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/chair
